Prob installing Dynamo: "cannot expand 'pf64' constant on this version of window


#1

Hi,

I downloaded and installed vasari on a <span style=“color: #ff6600;”>windows 7 , 32bit</span>. however I can’t arrive at installing Dynamo. When I click the installer I get the following message:<span style=“color: #ff6600;”>" Internal Error, Cannot expand ‘pf64’ constant on this vesion of windows".</span> I hope 64 doesn’t refer to a 64bit version of windows since I cannot install it on the machine that I have.

Any ideas on how to solve this issue?

Thanks,


#2

Hello Faisal, I think your assumption is correct. As far as I know, Dynamo only runs on 64-bit Windows.


#3

oh my god same problem with me,any way to overcome this for 32 bit


#4

Hi All,

Yes, Dynamo is 64 bit only.